Repository 32bit  Forum
Repository 64bit  Wiki
Mon Jun 10 21:51:54 UTC 2013
patches/packages/php-5.4.16-i486-1_slack14.0.txz: Upgraded.
  This is a bugfix release. It also fixes a security issue -- a heap-based
  overflow in the quoted_printable_encode() function, which could be used by
  a remote attacker to crash PHP or execute code as the 'apache' user.
  For more information, see:
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2110
  (* Security fix *)